Subject: Re: git-svn: commit author x commit committer issue

From: Eric Wong <[email-masked]>
Date: Wed, 22 Aug 2007 22:05:55 -0700

Junio C Hamano <[email-masked]> wrote:
> "Guilhem Bonnefille" <[email-masked]> writes:
> 
> > Oops, sory, I'm completly wrong: the git-svn-id is put on the commit
> > log in the Git repo, not on the SVN repo.
> > Please, ignore me.
> 
> I do not think it is wrong to tack that to the commit message
> you push it back to SVN... am I missing something?

It's actually possible to add a revprop in SVN that is not immediately
visible to SVN users.

-- 
Eric Wong